CVSREVERTLAST(1)

NAME
cvsrevertlast - revert files in CVS by one version

SYNOPSIS
cvsrevertlast file ...

DESCRIPTION
cvsrevertlast is used to revert all the files on the command line by one version in CVS. The files will not be committed.

This utility is part of the TDE Software Development Kit.

SEE ALSO
cvsbackport(1), cvsblame(1), cvsforwardport(1), cvslastchange(1), cvslastlog(1).

AUTHOR
This utility was written by Charles Samuels <charles@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).